/********** Footer *********/ 
#footer
{
height:30px;
width:860px;
text-align:right;
margin:0px 20px 0px 20px;
padding:0px 30px 0px 0px;
border:0px solid #fff;
}
* html #footer,
*+html #footer
{
width:860px;
}
#footer, #footer a
{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#887974;
font-size:11px;
}
#footer a:link, #footer a:visited
{
text-decoration:none;
}
#footer a:focus, #footer a:hover, #footer a:active
{
text-decoration:underline;
}